/* ################################# 101domain BRAND VARIABLES ################################# */
/* BUTTON BRIGHT GOLD */
/* BUTTON DARK BLUE */
/* BUTTON GRAY */
/* BUTTON DARK GOLD */
/* BUTTON MED BLUE */
/* BUTTON PDF LINK */
/* BUTTON SRTETCH */
/* BUTTON DISABLED */
/* line 13, ../../siteprivate/scss/101domain/category.scss */
.cat-more-link {
  font-size: 1em;
  padding: .5em 1em;
  display: flex;
  align-items: center;
}
/* line 19, ../../siteprivate/scss/101domain/category.scss */
.cat-more-link a {
  transition: unset;
  border-bottom: transparent;
  display: inherit;
  font-weight: 700;
}

@media (pointer: fine) {
  /* line 27, ../../siteprivate/scss/101domain/category.scss */
  .cat-more-link a:hover {
    border-bottom: 1px solid #a6e4fc;
    color: #00aeef;
  }

  /* line 31, ../../siteprivate/scss/101domain/category.scss */
  .emptyDomains > li:hover {
    min-height: 4.75em;
  }
}
/* line 38, ../../siteprivate/scss/101domain/category.scss */
.tile-layout {
  grid-gap: .5em;
}

/* line 39, ../../siteprivate/scss/101domain/category.scss */
.tile__item {
  padding: 0;
}

/* line 40, ../../siteprivate/scss/101domain/category.scss */
.browse-other__link {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #106385;
  margin: .35em auto;
  border-bottom: 1px solid #d8e2e9;
  margin: 0;
  padding: .65em 0 .65em 1em;
}

/* line 50, ../../siteprivate/scss/101domain/category.scss */
.browse-other__icon {
  fill: #d8e2e9;
  width: 2em;
  height: 2em;
}

@media only screen and (min-width: 44.063em) {
  /* line 58, ../../siteprivate/scss/101domain/category.scss */
  .browse-other__link {
    display: inline-block;
    padding: 0;
    border: 0;
    margin: .35em auto;
  }

  /* line 64, ../../siteprivate/scss/101domain/category.scss */
  .browse-other__icon {
    display: none;
  }
}
/* line 73, ../../siteprivate/scss/101domain/category.scss */
.promo li .list-col > li > div {
  min-height: 4.75em;
}
/* line 75, ../../siteprivate/scss/101domain/category.scss */
.promo li .list-col > li > div .price {
  display: block;
}
/* line 77, ../../siteprivate/scss/101domain/category.scss */
.promo li .list-col > li > div .price i.fa-tag {
  display: none;
}
/* line 81, ../../siteprivate/scss/101domain/category.scss */
.promo li .list-col > li > div .extra {
  display: none;
}
/* line 85, ../../siteprivate/scss/101domain/category.scss */
.promo li .list-col > li:hover {
  min-height: 5.88em;
}
/* line 89, ../../siteprivate/scss/101domain/category.scss */
.promo li .list-col > li:hover > div .price i.fa-tag {
  display: inline-block;
}

@media only screen and (max-width: 66em) {
  /* line 102, ../../siteprivate/scss/101domain/category.scss */
  .promo li .list-col > li:hover {
    min-height: 5.65em;
  }
}
@media only screen and (max-width: 44em) {
  /* line 111, ../../siteprivate/scss/101domain/category.scss */
  .promo .link-slots a.button {
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
}
